.return, .title_restaurant, .background_red,.nav a, .gMap{ color:#dc3b3b; }
#menu_smartphone, #logo, .picto, .div_submit, #source_color, .back{ background:#dc3b3b; }
#header{ border-bottom:10px solid #dc3b3b; }
#footer{ border-top:5px solid #dc3b3b; }
.picto:hover, .background_red{ background:#dc3b3b; }
.rating div{ background:#dc3b3b url( '../images/start_empty.png' ) repeat-x left center; }